*{
    box-sizing: border-box;
}

#body{
    font-style: italic;
    color: #474747;
}

/* #body::before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: url("../img/???.jpg");
    opacity: 0.7;
    z-index: -1;
} */

.container{
    width: 100%;
    max-width:1280px;
    margin: 0 auto;
}

/* Navbar */

#navbar{
    background: #474747;
}

#navbar #logo img{
    height: 100px;
    padding: 4px 0;
}

#navbar .container{
    display: flex;
    justify-content: space-between;
}

#navbar_menu{
    display: flex;
    justify-content: space-between;
    width: 50%;
}

.navbar_menu_items{
    padding-top: 70px;
    width: 25%;
    text-align: center;
    color: white;
    font-size: 22px;
}

.navbar_menu_items:hover{
    background: #3c3c3c;
}

.navbar_menu_items a{
    text-decoration: none;
    color: white;
    font-size: 22px;
}

#partner_tabs{
    position: absolute;
    left: 1253px;
    width: 140px; 
}

#santa_products{
    position: absolute;
    left: 1395px;
    top: 103px;
    width: 140px;
    display: none;
}

#more_products{
    position: absolute;
    left: 1395px;
    top: 143px;
    width: 140px;
    display: none;
}

#meridian_products{
    position: absolute;
    left: 1395px;
    top: 184px;
    width: 140px;
    display: none;
}

#vannamey_products{
    position: absolute;
    left: 1395px;
    top: 226px;
    width: 140px;
    display: none;
}

#santa_products,
#partner_tabs,
#more_products,
#meridian_products,
#vannamey_products
{
    z-index: 1;
}

#partner_tabs .partners_tab_names{
    background: #474747;
    height: 40px;
    line-height: 14px;
    color: white;
    font-size: 18px;
    margin-top: 1px;
    display: none;
    
}

#santa_products .santa_tabs,
#more_products .more_tabs,
#meridian_products .meridian_tabs,
#vannamey_products .vannamey_tabs
{
    background: #474747;
    height: 50px;
    line-height: 14px;
    color: white;
    font-size: 18px;
    margin-top: 1px;
    display: flex;
    align-items: center;
}

#santa_products .santa_tabs a,
#more_products .more_tabs a,
#meridian_products .meridian_tabs a,
#vannamey_products .vannamey_tabs a{
    color: white;
    text-decoration: none;
    line-height: 22px;
}


#partner_tabs .partners_tab_names a{
    text-decoration: none;
    color: white;
}

#partner_tabs .partners_tab_names i{
    position: absolute;
    right: 4px;
}

#partner_tabs .partners_tab_names:hover,
#santa_products .santa_tabs:hover,
#more_products .more_tabs:hover,
#meridian_products .meridian_tabs:hover,
#vannamey_products .vannamey_tabs:hover{
    background: #3c3c3c;
}


/* Main Body */

#slider{
    overflow: hidden;
    position: relative;
    border-radius: 10px;
    margin-top: 100px
}

#sliderImgs{
    height: 400px;
}

#sliderImgs img{
    max-height: 400px;
    display: none;
    position: absolute;
    bottom: 20px;
    left: 100%;
    top: 20px;
}

#slider .active{
    display: block;
}

#main_page_partners{
    display: flex;
    justify-content: space-between;
    margin: 50px 120px ;
    
}

#main_page_partners .main_page_partners_img{
    width: 200px;
    height: 200px;
    transition: 0.5s;
    display: flex;
    align-items: center;
    border-radius: 10px;
}

#main_page_partners .main_page_partners_img:hover{
    transform: scale(1.1);
}

#main_page_partners .main_page_partners_img img{
    width: 100%;
}


/* Footer */

#footer{
    background: #474747; 
    margin-top: 50px;
    padding: 25px 100px 25px 100px;
    display: flex;
    justify-content: space-around;
}

.santa_footer{
    display: flex;
    flex-direction: column;
}

.headers{
    display: flex;
}

.headers p{
    margin-left: 100px;
}


.flex_footer{
    display: flex;
}

.flex_footer div{
    padding: 0 15px;
}

.santa_footer p{
    color: white;
    font-size: 22px;
    width: 100%;
    padding-bottom: 10px;
}

.santa_footer li{
    margin-top: 5px;
    padding: 2px;
    list-style: none;
}

.santa_footer li a{
    list-style: none;
    color: white;
    text-decoration: none;
}

.santa_contact{
    padding-top: 15px;
    width: 25%;
}

.santa_contact a{
    color: white;
}

.santa_contact p{
    font-size: 14px;
    line-height: 20px;
}

.foot_container{
    max-width: 1280px;
    display: flex;
    justify-content: space-between;
}

.flex_footer a:hover{
    text-decoration: underline;
}